<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Blogarama
 */

?>
            </div>
        </div><!-- #content -->
    </div>

	<div class="footer-widget-container">
        <div class="container">
            <div class="row">
                <div class="col-md-4">                    
                    <?php dynamic_sidebar('blogarama-footer-one-widget'); ?>
                </div>
                <div class="col-md-4">                    
                    <?php dynamic_sidebar('blogarama-footer-two-widget'); ?>
                </div>
                <div class="col-md-4">                    
                    <?php dynamic_sidebar('blogarama-footer-three-widget'); ?>
                </div>
            </div>
        </div>
    </div>
	<footer id="colophon" class="site-footer" role="contentinfo">
    	<div class="container">
        	<div class="row">
            	<div class="col-md-12">
                    
                    <ul class="social-meidia">
						<?php if ( get_theme_mod( 'blogarama_facebook_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'blogarama_facebook_setting' ) ); ?>" title="<?php esc_attr_e('Facebook', 'blogarama'); ?>"><i class="fa fa-facebook"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'blogarama_twitter_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'blogarama_twitter_setting' ) ); ?>" title="<?php esc_attr_e('Twitter', 'blogarama'); ?>"><i class="fa fa-twitter"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'blogarama_google_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'blogarama_google_setting' ) ); ?>" title="<?php esc_attr_e('Google Plus', 'blogarama'); ?>"><i class="fa fa-google-plus"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'blogarama_pinterest_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'blogarama_pinterest_setting' ) ); ?>" title="<?php esc_attr_e('Pinterest', 'blogarama'); ?>"><i class="fa fa-pinterest"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'blogarama_linkedin_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'blogarama_linkedin_setting' ) ); ?>" title="<?php esc_attr_e('Linkedin', 'blogarama'); ?>"><i class="fa fa-linkedin"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'blogarama_youtube_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'blogarama_youtube_setting' ) ); ?>" title="<?php esc_attr_e('Youtube', 'blogarama'); ?>"><i class="fa fa-youtube"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'blogarama_tumblr_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'blogarama_tumblr_setting' ) ); ?>" title="<?php esc_attr_e('Tumbler', 'blogarama'); ?>"><i class="fa fa-tumblr"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'blogarama_instagram_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'blogarama_instagram_setting' ) ); ?>" title="<?php esc_attr_e('Instagram', 'blogarama'); ?>"><i class="fa fa-instagram"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'blogarama_flickr_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'blogarama_flickr_setting' ) ); ?>" title="<?php esc_attr_e('Flickr', 'blogarama'); ?>"><i class="fa fa-flickr"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'blogarama_vimeo_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'blogarama_vimeo_setting' ) ); ?>" title="<?php esc_attr_e('Vimeo', 'blogarama'); ?>"><i class="fa fa-vimeo-square"></i></a></li>
                        <?php } ?>
                        <?php if ( get_theme_mod( 'blogarama_rss_setting' ) ){ ?>
                            <li><a href="<?php echo esc_url( get_theme_mod( 'blogarama_rss_setting' ) ); ?>" title="<?php esc_attr_e('RSS', 'blogarama'); ?>"><i class="fa fa-rss"></i></a></li>
                        <?php } ?>  
                        <?php if ( get_theme_mod( 'blogarama_email_setting' ) ) : ?>
                            <li><a href="<?php echo esc_url('mailto:'.get_theme_mod('blogarama_email_setting'));?>"  title="<?php esc_attr_e('Email', 'blogarama'); ?>"><i class="fa fa-envelope"></i></a></li>
                    <?php endif; ?>                                                     
                    </ul>
                    
                    <div class="footer-info">
						<?php if(is_home() && !is_paged()){
							$theme = wp_get_theme(); ?> 
                            <a href="<?php echo esc_url( __( 'http://wordpress.org/', 'blogarama' ) ); ?>" title="<?php esc_attr_e( 'WordPress' ,'blogarama' ); ?>"><?php printf( __( 'Thanks to %s', 'blogarama' ), 'WordPress' ); ?></a>
                            <?php
								$url = $theme['Author URI'];
								$link = sprintf( wp_kses( __( 'and <a href="%s">WP Starter</a>', 'blogarama' ), array(  'a' => array( 'href' => array() ) ) ), esc_url( $url ) );
								echo $link;
							?>
                            
						<?php } else{?>
                            <?php echo __('&copy; ', 'blogarama') . esc_attr( get_bloginfo( 'name' ) );  ?>
                            <?php } ?>
                    </div><!-- .site-info -->
                    
                </div>
            </div>
        </div>
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
