<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Blogarama
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <?php if(has_post_thumbnail()){ ?>
        <div class="img_container">
        	<div class="img_corner"></div>
            <div class="rr rr-left">
                <a href="<?php the_permalink('') ?>" title="<?php the_title(); ?>"><?php the_post_thumbnail('blogarama-featured-thumbnail'); ?></a>
            </div>
        </div>
    <?php } ?>
    
    <header class="entry-header">
    	<div class="row">
        <div class="col-xs-2">
			<?php echo get_avatar( get_the_author_meta('email', array('class' => 'test-class')) , 90 ); ?>
        </div>
        <div class="col-xs-10">
			<?php
                if ( is_single() ) {
                    the_title( '<h1 class="entry-title">', '</h1>' );
                } else {
                    the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
                }
    
            if ( 'post' === get_post_type() ) : ?>
            <div class="entry-meta">
                <?php blogarama_posted_on(); ?>
            </div><!-- .entry-meta -->
            <?php
            endif; ?>
    	</div>
        </div>
    </header><!-- .entry-header -->
    <div class="entry-content">
        <?php the_content(); ?>
        <?php
        wp_link_pages( array(
            'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'blogarama' ),
            'after'  => '</div>',
        ) );
        ?>
    </div><!-- .entry-content -->
    
</article><!-- #post-## -->
